Bug 1129231

Summary: [abrt] gnome-tweak-tool: _g_log_abort(): python2.7 killed by SIGABRT
Product: [Fedora] Fedora Reporter: Luke Hutchison <luke.hutch>
Component: gnome-tweak-toolAssignee: Mohamed El Morabity <pikachu.2014>
Status: CLOSED EOL QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 20CC: pikachu.2014, tiagomatos
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
URL: https://retrace.fedoraproject.org/faf/reports/bthash/5bc3f4fb6320b76f6415c486e289726b81e57cec
Whiteboard: abrt_hash:0ad5fff2db6f9b4f240d074dc035c35448508749
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-06-29 22:02:09 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
File: backtrace
none
File: cgroup
none
File: core_backtrace
none
File: dso_list
none
File: environ
none
File: limits
none
File: maps
none
File: open_fds
none
File: proc_pid_status
none
File: var_log_messages none

Description Luke Hutchison 2014-08-12 11:00:25 UTC
Version-Release number of selected component:
gnome-tweak-tool-3.10.1-2.fc20

Additional info:
reporter:       libreport-2.2.3
backtrace_rating: 4
cmdline:        python /usr/bin/gnome-tweak-tool
crash_function: _g_log_abort
executable:     /usr/bin/python2.7
kernel:         3.15.8-200.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 _g_log_abort at gmessages.c:255
 #5 pygobject_new_full at pygobject.c:1008
 #6 _pygi_argument_to_object at pygi-argument.c:1439
 #7 pygi_signal_closure_marshal at pygi-signal-closure.c:130
 #11 g_signal_emit_by_name at gsignal.c:3426
 #12 gtk_tooltip_run_requery at gtktooltip.c:1035
 #13 _gtk_tooltip_handle_event at gtktooltip.c:1699
 #14 gtk_main_do_event at gtkmain.c:1766
 #15 _gdk_display_flush_events at gdkdisplay.c:2046
 #16 gdk_window_flush_events at gdkwindow.c:10665

Comment 1 Luke Hutchison 2014-08-12 11:00:27 UTC
Created attachment 926024 [details]
File: backtrace

Comment 2 Luke Hutchison 2014-08-12 11:00:28 UTC
Created attachment 926025 [details]
File: cgroup

Comment 3 Luke Hutchison 2014-08-12 11:00:29 UTC
Created attachment 926026 [details]
File: core_backtrace

Comment 4 Luke Hutchison 2014-08-12 11:00:30 UTC
Created attachment 926027 [details]
File: dso_list

Comment 5 Luke Hutchison 2014-08-12 11:00:31 UTC
Created attachment 926028 [details]
File: environ

Comment 6 Luke Hutchison 2014-08-12 11:00:32 UTC
Created attachment 926029 [details]
File: limits

Comment 7 Luke Hutchison 2014-08-12 11:00:33 UTC
Created attachment 926030 [details]
File: maps

Comment 8 Luke Hutchison 2014-08-12 11:00:34 UTC
Created attachment 926031 [details]
File: open_fds

Comment 9 Luke Hutchison 2014-08-12 11:00:34 UTC
Created attachment 926032 [details]
File: proc_pid_status

Comment 10 Luke Hutchison 2014-08-12 11:00:35 UTC
Created attachment 926033 [details]
File: var_log_messages

Comment 11 Fedora End Of Life 2015-05-29 12:37:04 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 12 Fedora End Of Life 2015-06-29 22:02:09 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.